
<!--Page Footer
================================================================================-->

<footer id="footer">
    <div class="footer-top wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
      <div class="container text-center">
        <div class="footer-logo">
          <a href="index.html"><img class="img-responsive" src="images/logo.png" alt=""></a>
        </div>
        <div class="social-icons">
          <ul> 
			<li><a class="facebook" href="https://www.facebook.com/solutionart/?fref=ts"><i class="fa fa-facebook"></i></a></li>
            <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>           
            <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>            
          </ul>
        </div>
      </div>
    </div>
    <div class="footer-bottom">
      <div class="container footer">
        <div class="row">
          <div class="col-sm-6">
            <p >&copy; 2016 All Rights Reserved By Solution Atr Ltd.</p>
          </div>
          <div class="col-sm-6">
            <p class="pull-right">Designed &amp; Developed By <a href="www.solutionart.net">Solution Art</a></p>
          </div>
        </div>
      </div>
    </div>
  </footer>